* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, #wrapper {height: 100%; margin:0 auto;}

body > #wrapper {height: auto; min-height: 100%;}

#wrapper {  margin: 0 auto; position:relative; }

body { background: #474143 url(../img/bk.gif) repeat-y top center; font-family: Arial, Helvetica, sans-serif; margin:0; padding:0; color:#7F807F;}

/* @Misc */
/* ------------------------------------------------------------------------------------ */
a {
	color: #267594;
}
a:hover {
	color: #267594;
	text-decoration:none;
}
a:visited { color:#A59E9D;}
img {
	border: none;
}
td {
	vertical-align: top;
}
p {
	margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 1.5em; /* 15px */
}
p.intro, h2.intro, h2 { font-size:1.2em; color:#89897B; text-transform:inherit; font-weight:normal; margin-bottom:1.5em !important; font-family: Arial, Helvetica, sans-serif; }
em {
	color: #333;
	font-style:normal;
}
/* @Misc  */
.clear {
	height: 0 !important;
	line-height: 0 !important;
	clear: both !important;
	font-size: 1px !important;
	float: none !important;
	padding: 0 !important;
	margin: 0 !important;
	width: auto !important;
}
.clear-left { clear:left; }
span {
	text-indent: -9999px;
	float:left;
}
.auto {
	margin: 0 auto;
}
/* Removes outline around flash files in FF3 */
object {
	outline:none;
}
/* remove halo effect in firefox   */
*:focus, button:focus, a:active, input:active {
	outline: none;
}
/* @Base Font - START: Styles for scalable font consistency */
html {
	font-size: 100%; /* IE hack */
}
body {
	/* font-size: 0.6875em;  Sets base font size to 11px  line-height:1.364em;*/
	font-size: 0.6875em; /* Sets base font size to 12px */
	line-height:1.48em; 
	
}
table {
	font-size: 100%; /* IE hack */
}
input, select, textarea, th, td {
	font-size: 1em;
}
h1, h2, h3, h4 {
	font-size: 1.2em; font-family: "HelveticaNeue", Helvetica, Arial sans-serif;
	line-height: 1.5em;
	margin-bottom:0.368em !important; clear:left;
} /* all em = 16px */
h1 { font-size:1.3em; color: #5191A9; text-transform:none; font-weight:normal; text-align:left; display:block;}
h1 em { text-indent:-9999px; display:none; }
h2, h3, h4 {
	font-size:1em;
	font-weight:normal;
}
h3 { font-weight: bold; }
h2 { margin: 0 0 1.5em 0 !important; } /* ?????? not sure gap on some pages margin: 0 0 1.5em 0 !important; */
h2 em { color: #E78643; font-style:normal; }
span { float:left; text-indent:-9999px;
}
.none {
 display: none;
}
/* @Header */
/* ------------------------------------------------------------------------------------ */
#header { height:197px; margin: 0 auto; background: #474143 url(../img/header.png) repeat-x;}
.header { width:960px; margin: 0 auto; background:url(../img/header-image.gif) right top no-repeat; height:197px; }
#middle { margin:0 auto; background:#F2F2F2; }
#container { width:960px; margin: 0px auto; padding:10px 0; background:#FFF; overflow:auto; border-left: solid 1px #EEECE6; border-right: solid 1px #EEECE6; }
a.logo { width:117px; height:147px; float:left; background: url(../img/logo.gif) no-repeat; display:block; margin: 0 0 10px 10px; text-indent:-9999px; }
.left-home-panel { width:200px; background:#F1F2ED url(../img/panel-bk.gif) no-repeat; height: 346px; float:left; margin: 0px 10px 0 10px; display:inline; padding:10px 10px 0 10px;}
.left-panel { clear:both; width:220px; background:#F1F2ED url(../img/panel-bk.gif) no-repeat; margin-left:10px; float:left; padding-top:4px; height:230px;}
.panel { width:230px; background:#F1F2ED url(../img/panel-bk.gif) no-repeat; float:left; margin-left: 10px; padding-top:4px; height:230px; display:inline;}
.panel { width:230px; float:left; margin-left:10px; display:inline; }
.left-home-panel a { color:#7F807F;}
.left-home-panel a:hover {color:#93AF27; }
.left-panel div, .panel div { padding:5px 10px;}
#flash { float:left; width: 710px; height: 360px; background:#F1F2ED;}
.height-ten { height:10px !important; }
h4 {color: #5191A9;}
h3 { color: #A59E9D; font-size:1.1em; }
h3 a { color:#769F2A; text-transform:uppercase; text-decoration:underline;}
h3 a:hover { text-decoration:none; }
#footer { margin:0 auto; border-top: solid 4px #A69E9D; padding: 0px 0; color:#7C787A; }
#footer a { color: #7C787A;}
#footer a:hover {color: #93AF27;}
#footer div { width: 960px; margin:0px auto; }
#footer div.copyright { width:210px; float:left; padding: 10px 0 0 20px;}
ul.footer { width: 720px; height:130px; float:left; margin:0px; padding:10px 0; list-style:none; }
ul.footer li { width:220px; float:left; margin-left:10px; padding-left:10px; display:inline;}
ul.footer li a { color:#7C787A; text-decoration:underline;}
ul.footer li a:hover { color:#A8A5A6; text-decoration:none;}
#inside-image { width:710px; height:235px; background:#CCC; float:left; margin-bottom:10px; }
#left-col { width:230px; float:left; margin-right:10px; display:inline; }
#right-col { width:230px; float:left; margin-right:10px; display:inline; }
#content { width:450px; padding:10px; float:left; }
ul.list { margin:-1em 0 1.5em 0; padding:0; list-style:none; float:left;}
ul.list li { background:url(../img/arrow.gif) no-repeat 10px 3px; padding: 2px 0 2px 20px; float:left; width:200px;}
ul.list2 { margin:0 0 1.5em 0; padding:0; list-style:none;}
ul.list2 li { padding: 2px 0 2px 20px;}
ul.list li a { color:#267594;}
ul.list3 { margin:-1em 0 1.5em 0; padding:0; list-style:none; float:left;}
ul.list3 li { background:url(../img/arrow.gif) no-repeat 10px 3px; padding: 2px 0 2px 20px; float:left;}
ol { margin:-12px 0 1.5em 30px; }
ol li { padding:2px 0; }
.height-home { height:346px;}
.privacy-policy ul{margin-bottom:20px;padding-left:15px;}
.privacy-policy .ol-alpha{list-style:lower-alpha;}

/* Form
/* ------------------------------------------------------------------------------------ */
#theform{width:420px; float:left; background: url(../img/panel-bk-green.gif) repeat-x; clear:left; font-family:Arial, Helvetica, sans-serif; padding:0; line-height:1.5em; margin:0;}
fieldset { border:0; margin:0; padding:0;}
dl, dd{margin:0px; padding:0;}
#theform dl{padding:10px 0px 0 0px; width:420px; margin:0; border-bottom:solid 1px #FFF; float:left; display:inline; background:none;}
#theform dd{width:420px; float:left;padding:0.4em 0 0.4em 0em; margin:0 0px 0 0; display:inline;background:none;}
checkbox{border:0 !important;}
#theform label{color:#7F807F; text-indent:0; padding:0 0 2px 0; text-align:left; padding:0.1em 0 0 0; font-weight:normal; font-size:0.875em; float:left; width:170px; font-family:Arial, Helvetica, sans-serif; font-size:1em;}
#theform input{border:solid 1px #D2D2D2; width:174px; padding:0.2em 0.2em 0.2em 0.2em; float:left; color:#7F807F;}
#theform input.radio{ width:15px; height:15px; float:left; margin:0.2em 0.5em 0 0; display:inline;}
#theform select{width:180px !important; height:22px !important; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
form dd #comments, form dd .comments,form dd textarea{height:100px; width:242px; border:solid 1px #D2D2D2; padding:0.2em; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#7F807F;}
#theform input:focus, form textarea:focus, #theformshort input:focus, #theformshort textarea:focus{border:solid 1px #BACF94;}
#theform i{font-style:normal; font-weight:normal;}
.row { background: none; height:33px; float: left; width:570px; border-bottom: solid 1px #FFF;}
.row h2 { margin:0; padding:0; }
label span { color: #7F807F; text-indent: inherit; padding-left:2px; float: none;}
#theform label.error {
	float: left; padding-left: 170px !important;
	color: #CC0000;
	padding-left: .5em;
	vertical-align: top; font-weight:normal !important;
}
#theform input.submit {
	margin: -2px 0 0  170px; display:inline; background: url(../img/send-R1.gif) no-repeat; border:0; height:35px; width:105px; padding:0; font-size:0; cursor:pointer;
}
#theform input.submit:hover { background:url(../img/send-R1.gif) no-repeat 0 -35px; }
em {
	font-weight: normal;
	padding-right: 1em;
	vertical-align: top;
}
#theform dd#surname { display:none; }
.col { float:left; width:50%; }
.map-holder {height:422px;
margin-bottom:10px; float:left; 
width:433px;}
#flash { width: 710px;
    height: 360px;
}
#flash .loading { margin:0 auto; text-align: center; padding: 150px 0 0 340px; float:left; }
.staff { float:left; margin:4px 0; width:190px;}
.staff img {float:left; margin-bottom: 1.5em; display:inline;}
#content p + h2 {
	   margin: 0 0 1.5em 0 !important; }
#content p:first-child { margin: 0 0 1.5em 0 !important; }
.peter-panel { background: #F4F5F1;
    display: inline;
    float: left;
    margin-left: 10px;
    width: 210px; padding:10px;
}
.peter-panel ul.list {
    float: left;
    list-style: none outside none;
    margin: -1em 0 1.5em;
    padding: 0;
}